@charset "UTF-8";
/* CSS Document */
/*#006e4f*/
/*#bbdcd3 、 fbd472*/
/*#9dbeb5*/
.contentTopBox .btnBox .btn {
  transition: all 0.5s;
}

.contentBox.ins {
  display: flex;
  padding: 80px;
  background-color: #fff;
  box-sizing: border-box;
}

.changeBgBox {
  background-color: #000000;
}

.contentTopBox .btnBox {
  display: block;
  margin-left: auto;
}
.contentTopBox .btnBox .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 200px;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0.06em;
  border: 1px solid #fff;
  color: #fff;
  padding: 0 25px;
  height: 40px;
  line-height: 40px;
}
.contentTopBox .btnBox .btn:hover {
  border-color: #daa520;
  background-color: #daa520;
}

@media (max-width: 1180px) {
  .contentTopBox .classBox {
    display: none;
  }
}
/*內頁*/
/****分享*****/
.shareBox {
  float: right;
}
.shareBox .btn-fb {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.shareBox .back {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  background: rgb(174, 66, 51); /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
  background: linear-gradient(to bottom, rgb(174, 66, 51) 0%, rgb(196, 76, 76) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae4233', endColorstr='#c44c4c', GradientType=0); /* IE6-9 */
  cursor: pointer;
}
.shareBox .back:hover {
  background: #398cb1;
}

/********標題區*******/
.titleArea {
  clear: both;
  margin-bottom: 30px;
}
.titleArea h1 {
  font-size: 19px;
  font-weight: 400;
  color: #2f2f2f;
  overflow: hidden;
}
.titleArea h1 strong {
  display: block;
  font-weight: 400;
}
.titleArea h1 b {
  /*標題區左-訊息日期*/
  margin-left: 5px;
  font-size: 12px;
  font-weight: 400;
  color: #a3a3a3;
}
.titleArea .btn-fb {
  /*fb*/
  float: left;
}
.titleArea a.back {
  /*回上頁*/
  float: right;
  display: block;
  margin-left: 5px;
  font-size: 10pt;
  color: #06F;
  cursor: pointer;
}

.contentBox.ins {
  display: block;
}

@media (min-width: 1181px) {
  .contentBox.ins {
    transform: translateY(12px);
    opacity: 0;
    transition: all 1s ease-in-out;
  }
  .contentBox.ins.show {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 1s;
  }
}
@media (max-width: 1280px) {
  .contentBox.ins {
    padding: 50px;
  }
}
@media (max-width: 1023px) {
  .contentBox.ins {
    padding: 30px;
  }
}
@media (max-width: 480px) {
  .contentBox.ins {
    padding: 20px;
  }
}